/* This stylesheet is applied for versions of IE 7 and below */
/*img, div, a, input { behavior: url(/css/iepngfix/iepngfix.htc) }*/
.png, #header, #content, #footer { behavior: url(/css/iepngfix/iepngfix.htc) }
.image-text,
#actButton,
#button2 {
	color: transparent;
	font-size:0;
}
#footerShadow {
	top: auto;
	bottom: -25px;
}
#footer {
	padding:33px 0 8px;
}